Symptoms

Consider the following scenario:

  • You apply May 2017 Cumulative Update for Microsoft Skype for Business Server 2015.

  • The version of .Net Framework that's installed on the Skype for Business Server 2015 Front-End Server is less than 4.6.2.

  • You enable the System cryptography: Use FIPS compliant algorithms for encryption, hashing, and signing security setting on the Front-end Server.

In this scenario, you can't schedule or join a meeting by using the Meet Now option or Outlook Skype Meeting add-in.

Cause

This issue occurs because Meeting functionality dependency: SHA256 Managed implementation is incompatible with Federal Information Processing Standard (FIPS) guidelines in Cumulative Update 5.

Resolution

To fix this issue, install the December 2017 cumulative update 6.0.9319.510 for Skype for Business Server 2015, Front End server and Edge server.

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

What affected your experience?

Thank you for your feedback!

×